CVE-2015-2341

2015-06-13T14:59:00
ID CVE-2015-2341
Type cve
Reporter cve@mitre.org
Modified 2016-12-31T02:59:00

Description

VMware Workstation 10.x before 10.0.5, VMware Player 6.x before 6.0.6, and VMware Fusion 6.x before 6.0.6 and 7.x before 7.0.1 allow attackers to cause a denial of service against a 32-bit guest OS or 64-bit host OS via a crafted RPC command.